ECR0011C040,callbk_kibo_ymd,1100=callbk_kibo_ymd_yyyy,callbk_kibo_ymd_mm,callbk_kibo_ymd_dd
ECR0011C040,callbk_kibo_time,1100=callbk_kibo_ymd_yyyy,callbk_kibo_ymd_mm,callbk_kibo_ymd_dd,callbk_kibo_time_ho,callbk_kibo_time_mi
ECR0011C040,toiawase_uk_sbt_cd,1100=l0_sel_toiawase_uk_sbt_idx
ECR0011C040,callbk_shitei_type_cd,1100=l6_sel_callbk_shitei_type_idx
ECR0031D010,toiawase_rsp_div,1100=l1_sel_rsp_div_idx
ECR0021D030,memo_type_cd,1100=l7_sel_memo_type_idx
ECR0021D030,memo_naiyo,1000=memo_naiyo
ECR0021C020,memo_type_cd,1100=l7_sel_memo_type_idx
ECR0021C020,memo_naiyo,1000=memo_naiyo
ECR0011C040,title,1000=toiawase_title
